Problem with sysklogd

Douglas A. Parrish doug at seville.dynip.com
Sun Jun 11 16:56:06 PDT 2000


I've finally getting close to finishing the base software, but I've hit a
snag...

I'm getting an error while making sysklogd-1.3.31:

ksym_mod.o: In function 'AddModule':
ksym_mod.o:(.text+0x27b): the 'llseek' function may be dangerous; use
'lseek64' instead.

Has anybody see this? (I'd be amazed if I'm the first)
If nobody has...what kind of dependencies does this package have?

Thanks,

Doug


--
Mail archive: http://www.pcrdallas.com/mail-archives/lfs-discuss
IRC access: server: irc.linuxfromscratch.org port: 6667 channel: #LFS
News Reader access: news.pcrdallas.com
Unsubscribe: email lfs-discuss-request at linuxfromscratch.org and put
"unsubscribe" (without the quotation marks) in the body of the message
(no subject is required)



More information about the lfs-dev mailing list